Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 13 14 )
       macro( VTPm2Custom.scm 14 14 )
       macro( VTPm2Custom.scm 15 14 )
       macro( VTPm2Custom.scm 16 14 )
       macro( VTPm2Custom.scm 16 13 )
       macro( VTPm2Custom.scm 15 13 )
       macro( VTPm2Custom.scm 14 13 )
       macro( VTPm2Custom.scm 13 13 )
       macro( VTPm2Custom.scm 13 12 )
       macro( VTPm2Custom.scm 14 12 )
       macro( VTPm2Custom.scm 15 12 )
       macro( VTPm2Custom.scm 16 12 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

